@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-image:url(images/grad.png);
	background-repeat:repeat-x;
	background-color: #FFF;
	font-family: verdana;
	font-size: 12px;
}
#c1 {
	width: 960px;
	border:none;
	height: auto;
	overflow: visible;

}
#c2 {
	width: 960px;
	background-image:url(images/vaaka.png);
	background-repeat:repeat-y;
	background-position: left;
	min-height: 640px;
	margin-left: 263px;
}
#c3 {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 260px;
	background-image:url(images/sale.png);
	background-repeat:no-repeat;
	min-height: 344px;
}
#page {
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 0px;
	width: 693px;
}

p.banner {
	font-size: 14px;
	color: #FFF;
	text-align:center;
	
}

p {
	margin-left: 20px;
	margin-right: 20px;
	text-align:justify;
	color: #333366;
	}
img.text {
	margin: 2px;
	width: 100px;
	padding-left: 5px;
	padding-right: 5px;
	
}
h1 {
	margin: 5px;
	color:#33CC00;
	font-size: 16px;
	font-weight:bold;
}
h2 {
	margin: 5px;
	color:#33CC00;
	font-size: 12px;
	font-weight:bold;
}	
input {
	border: 1px solid #333366;
	margin-top 2px;
}

input.nappi {
	height: 16px;
	border: none;
	background-color:#33CC00;
	margin-top 2px;
	font-weight: bold;
	color: #FFF;
}
p.footer {
	width: 90%;
	color:#666666;
	text-align:center;
}
/* CSS Document */

